<?php

class Migration_20250712003004_alter_table_call_flow_call_id
{
    public static function up(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `call_histories`
            ADD COLUMN `door_id` int DEFAULT '0' AFTER `cnam`
        ");
    }

    public static function down(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `call_histories`
            DROP COLUMN `door_id`
        ");
    }
}